.da-slider-container {
	width: 100%;
	position: relative;
	text-align: center;
}
.da-slider{
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img {
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img {
	left: 60%;
	opacity: 1;
}
.da-slide h2 {
	color: #fff;
	font-size: 30px;
	width: 50%;
	top: 60px;
	z-index: 10;
	text-align: left;
}
.da-slide p {
	width: 45%;
	top: 120px;
	color: #fff;
}
.da-slide .da-img {
	border: 5px solid #fff;
	box-shadow: 0 0 30px #0E385E;
	text-align: center;
	width: 30%;
	top: 70px;/*
	height: 256px;*/
	left: 110%; /*60%*/
	padding: 0;
}
.da-slide .da-img img { margin: 0; padding: 0; width: 100%; }
.da-dots {
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #004C9A;
	margin: 10px;
	cursor: pointer;
	border: 2px solid #fff;
}
.da-dots span.da-dots-current { background: #fff; border: 3px solid #fff; }
.da-arrows{
	display: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 50%;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	background: #e4b42d;
	cursor: pointer;
	z-index: 2000;
	opacity: 0;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	-webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.2s;
	transition: opacity 0.4s ease-in-out-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
	background: transparent url(../img/arrows.png) no-repeat top left;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}
.da-arrows span:hover:after{
	box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
}
.da-arrows span:active:after{
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
}
.da-arrows span.da-arrows-next{
	right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 10%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.3s ease-in-out 0.4s both;
	-moz-animation: fromRightAnim1 0.3s ease-in-out 0.4s both;
	-o-animation: fromRightAnim1 0.3s ease-in-out 0.4s both;
	-ms-animation: fromRightAnim1 0.3s ease-in-out 0.4s both;
	animation: fromRightAnim1 0.3s ease-in-out 0.4s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.3s ease-in-out 0.4s both;
	-moz-animation: fromRightAnim2 0.3s ease-in-out 0.4s both;
	-o-animation: fromRightAnim2 0.3s ease-in-out 0.4s both;
	-ms-animation: fromRightAnim2 0.3s ease-in-out 0.4s both;
	animation: fromRightAnim2 0.3s ease-in-out 0.4s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.3s ease-in-out 0.4s both;
	-moz-animation: fromRightAnim4 0.3s ease-in-out 0.4s both;
	-o-animation: fromRightAnim4 0.3s ease-in-out 0.4s both;
	-ms-animation: fromRightAnim4 0.3s ease-in-out 0.4s both;
	animation: fromRightAnim4 0.3s ease-in-out 0.4s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.3s ease-in-out 0.4s both;
	-moz-animation: fromLeftAnim1 0.3s ease-in-out 0.4s both;
	-o-animation: fromLeftAnim1 0.3s ease-in-out 0.4s both;
	-ms-animation: fromLeftAnim1 0.3s ease-in-out 0.4s both;
	animation: fromLeftAnim1 0.3s ease-in-out 0.4s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.3s ease-in-out 0.4s both;
	-moz-animation: fromLeftAnim2 0.3s ease-in-out 0.4s both;
	-o-animation: fromLeftAnim2 0.3s ease-in-out 0.4s both;
	-ms-animation: fromLeftAnim2 0.3s ease-in-out 0.4s both;
	animation: fromLeftAnim2 0.3s ease-in-out 0.4s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.3s ease-in-out 0.4s both;
	-moz-animation: fromLeftAnim4 0.3s ease-in-out 0.4s both;
	-o-animation: fromLeftAnim4 0.3s ease-in-out 0.4s both;
	-ms-animation: fromLeftAnim4 0.3s ease-in-out 0.4s both;
	animation: fromLeftAnim4 0.3s ease-in-out 0.4s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes toRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes toRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-moz-keyframes toRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes toRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes toRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-o-keyframes toRightAnim1{
	0%{ opacity: 1; }
	100%{ opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes toRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-ms-keyframes toRightAnim1{
	0%{ opacity: 1; }
	100%{ opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes toRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@keyframes toRightAnim1{
	0%{ opacity: 1; }
	100%{ opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes toRightAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-moz-keyframes toLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes toLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-moz-keyframes toLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-o-keyframes toLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes toLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-o-keyframes toLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@-ms-keyframes toLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@-ms-keyframes toLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
}-ms-keyframes toLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

@keyframes toLeftAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes toLeftAnim2{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@keyframes toLeftAnim4{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}
@media only screen and (max-width: 1280px) {
	/* Medium desktop */
	.da-slider { height: 400px; }

}
@media only screen and (max-width: 1024px) {
	/* Small desktop & iPad view */
	.da-slider { height: 350px; }
}
@media only screen and (max-width: 768px) {
	/* Small desktop & iPad view */
	.da-slider { height: 300px; }
	.da-slide h2 { font-size: 21px; }
	.da-slide p { top: 110px; font-size: 13px; }
}
@media only screen and (max-width: 480px) {
	/* Phone view */
	.da-slider { overflow: inherit; height: 520px; }
	.da-slide h2 { position: static; text-align: center; width: 100%; padding: 40px 20px 20px; top: inherit; left: inherit; }
	.da-slide p { position: static; width: 100%; padding: 0 20px 20px; top: inherit; left: inherit; }
	.da-slide .da-img { position: static; width: 90%; margin: 0 auto; top: inherit; left: inherit;}
}